Name: gccmakedep
Version: 1.0.1
Release: alt1

Summary: create dependencies in makefiles using 'gcc -M'
License: MIT/X11
Group: Development/C

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: pkg-config xorg-x11-proto-devel xorg-x11-util-macros

%description
The gccmakedep program calls 'gcc -M' to output makefile rules describ-
ing  the  dependencies  of each sourcefile, so that make(1) knows which
object files must be recompiled when a dependency has changed.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Thu Dec 29 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- Xorg-7.0

